iPod e Linux non più compatibili? Solo per qualche giorno

Di , scritto il 17 Settembre 2007

ipod nanoDa qualche giorno la notizia in rete che i nuovi iPod non possono essere utilizzati con altri software al di fuori di iTunes, una condanna per gli utenti Linux che non hanno disposizioni del noto software a disposizione e che quindi si sono sempre adattati a software di terze parti.

Un nuovo sistema di cifratura del database delle canzoni di iTunes rende ora impossibile la lettura da parte di applicazioni di terzi, almeno che non si tratti di iTunes: una vera e proprio “batosta” per gli amanti del pinguino, i siti di mezzo mondo invocavano già l’aiuto di hacker ed esperti di reverse engineering.

L’aiuto non ha tardato ad arrivare, un sito internet ha pubblicato la soluzione per utilizzare ancora gli iPod con Linux, ma le numerose segnalazioni di Digg e Engadget hanno portato down il server per le troppe richieste. Per ora sembra anche che la soluzione non sia troppo semplice, ma se l’esperienza non ci inganna, non manca molto ad una soluzione user-friendly.



Commenta o partecipa alla discussione
Nome (obbligatorio)

E-mail (non verrà pubblicata) (obbligatoria)

Sito Web (opzionale)

Copyright © Teknosurf.it srl, 2007-2019, P.IVA 01264890052
SoloDownload.it – Guide e consigli su programmi e software da scaricare supplemento alla testata giornalistica Gratis.it, registrata presso il Tribunale di Milano n. 191 del 24/04/2009